‫ سوء استفاده از يك آسيب پذيري اصلاح شده در جاوا

شماره: IRCNE2013081922
تاريخ:26/05/92
 
يكي از محققان در حوزه بدافزار هشدار داد كه مجرمان سايبري به تازگي يك كد سوء استفاده براي يك آسيب پذيري در جاوا كه در ماه ژوئن اصلاح شده است، منتشر كرده اند. اين كد سوء استفاده در ابزاري به كار برده شده است كه براي راه اندازي حملات گسترده عليه كاربران مورد استفاده قرار مي گيرد.
اين كد سوء استفاده يك آسيب پذيري بحراني كه با عنوان CVE-2013-2465 شناخته مي شود را مورد هدف قرار داده است. اين آسيب پذيري تمامي نسخه هاي جاوا كه پيش از جاوا نسخه 7 به روز رساني 25 مي باشند را تحت تاثير قرار مي دهد و مي تواند منجر به اجراي كد از راه دور شود. آسيب پذيري مذكور در ماه ژوئن توسط شركت اوراكل اصلاح شده است.
كد سوء استفاده روز دوشنبه توسط گروه محققان امنيتي Packet Storm Security منتشر شد. اين گروه 60 روز پس از دريافت كدهاي سوء استفاده با مجوز نويسندگان اين كدها، آن ها را منتشر كرد در نتيجه متخصصان امنيت مي توانند از اين كدها در تست نفوذ و ارزيابي مخاطرات امنيتي استفاده نمايند.
دو روز بعد از اين انتشار، كد سوء استفاده CVE-2013-2465 در غالب ابزارهاي حمله منتشر شد كه رايانه ها را با بدافزار آلوده مي كند.
اين محقق حوزه بدافزار كه با نام مستعار Kafeine شناخته مي شود در وبلاگي نوشت: از ديدگاه يك مهاجم كد سوء استفاده براي CVE-2013-2465 بهتر از كد سوء استفاده براي CVE-2013-2460 مي باشد. زيرا CVE-2013-2465 جاوا نسخه هاي 6 و 7 را تحت تاثير قرار مي دهد در صورتيكه CVE-2013-2460 تنها جاوا نسخه 7 را تحت تاثير قرار مي دهد.
شركت اوراكل پشتيباني از جاوا نسخه 6 را در ماه آوريل پايان داد و براي ايننسخه از جاوا به روز رساني هاي امنيتي منتشر نمي كند. با اين وجود، بسياري از كاربران به خصوص شركت هاي بزرگ هم چنان از اين نسخه جاوا استفاده مي كنند.
در حال حاضر كد سوء استفاده براي  CVE-2013-2465به طور عموم در دسترس قرار دارد. شركت اوراكل به كاربران جاوا توصيه مي كند تا در اسرع وقت جاوا را جاوا را به نسخه 7 به روز رساني 25 ارتقاء دهند.   

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 26 مرداد 1392

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها:0